@charset "utf-8";
/* CSS Document */
*{margin:0;
 padding:0;
}
	
body{	text-align:center;
}

.background{	background-repeat: repeat-x;
	background-image:url(../image/gnaviline.jpg);
	background-position:0px 63px;
}

img {
    border-style:none;
}

#wrapper{
	width:750px;
	height:100px;
	margin: 0px auto;
	padding:0px;
	}
	
#header{
	margin:0px;
	padding:0px;
	width:750px;
	height:10px;
	background-color: #666666;
	}

#logo{
	margin:0px;
	padding:5px 5px 0px 0px;
	text-align:left;
}

/*グローバルナビ*/
#global{
	margin: 8px 0px;
	padding:0px;
	text-align:left;
	}

#global .nav{
	margin:4px 30px 0 0;
	padding:0;
	font-family:sans-serif;
	font-size:18px;
	font-weight:bold;
} 

#global .nav1{
	margin:4px 2px 0 20px;
	padding:0;
	font-family:sans-serif;
	font-size:18px;
	font-weight:bold;
} 

#global .nav a{
	text-decoration: none; 
} 

#global .nav1 a{
	text-decoration: none; 
} 

#global ul li {  
	display:inline;
	list-style:none;
}


/*メインコンテンツ*/	
#contents{
	width:750px;
	height:100%;
	margin: 0px auto;
	padding:0px;
	text-align:center;
}

/*レフトボックス*/
#left_box{
	float:left;
	width:175px;
	margin:20px 0px;
	padding:0px;
	background-color:#fff;
	}	

.fb{	margin:auto;
	padding:5px 0;
	}
	
.twlog{	margin:auto;
	padding:5px 0;
	}
	
#menu{
	margin: 0px;
	padding:0px;
	}
	
#menu ul li {  
	list-style:none;
	}

#menu ul li a{  
	border:0;
	text-decoration: none;
}


#acordionsub{
	margin: 0px;
	padding:5px 0px;
	font-size:12px;
	line-height:20px;
	text-align:left;
	}


/*メインボックス*/
#main_box{
	float:right;
	width:570px;
	margin:0px;
	padding:0px;
	text-align:left
	}

/*ライトボックス
#right_box{
	float:right;
	width:175px;
	margin:20px 0px;
	padding:0px;
	}
*//*センタボックス
#center_box{
	float:left;
	width:400px;
	margin:0px;
	padding:0px;
	}*/

/*フッター*/
#footer{margin: 10px auto;
	padding:10px;
	border-top:solid 1px #000000;
	position:relative;
	clear:both;
	text-align:center;
	width: 100%;
	
	}	

#footer
 p{
	font-family:sans-serif;
	font-size:12px;
	margin:2px;
	padding:5px;
	line-height:120%;
	letter-spacing:1px
}

#footer a{
	color:#000000;}

ul,li{margin:0;padding:10;}



/*20140313追加*/

a.text5 {/*リンクされた文字*/
    color:ff0000;
    font-style:normal;
    text-decoration:underline;
}
